@charset "utf-8";
/* CSS Document */

a:hover {
	cursor: url('paw.cur'),url('paw.png'),default;
}.hidethis {
	display: none;
}
.hometitle {

}
.hometitle h1 {
	font-size:38px;
	letter-spacing: 2px;
	font-weight: bold;
	color: #3F816F;
}
.clearfix {
	clear: both;
}
.rstpl-header {
	background-image: url(../../../images/templates/LogoBanner.jpg);
	background-position: center top;
}
.doodlebox {
	padding: 10px;
	border-radius: 12px;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 32px;
	background-color: #FFFFC7;
	-webkit-box-shadow: inset 0 0 30px 5px rgba(255, 255, 255, 0.8);
	box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.8);
	border: 2px solid #FFDC80;
	text-align: center;

}

.doodleart {
	padding: 10px;
	border-radius: 12px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 32px;
	background-color: #FFFFC7;
	-webkit-box-shadow: inset 0 0 30px 5px rgba(255, 255, 255, 0.8);
	box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.8);
	border: 2px solid #FFDC80;
	text-align: left;
}
.doodleart .rstpl-module {
	text-align: left;
	
}
.doodleart h2 {
	font-size: 24px;	
}
.doodleart img {
	border-radius: 8px;
	box-shadow: 3px 3px 5px #888888;
}
.doodleart .doodlepan {
	text-align: center;
	
}
.doodleart .doodlepan p {
}
.doodleform {
	padding: 10px;
	border-radius: 12px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 32px;
	background-color: #FFFFC7;
	-webkit-box-shadow: inset 0 0 30px 5px rgba(255, 255, 255, 0.8);
	box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.8);
	border: 2px solid #FFDC80;
	text-align: left;
}
.doodlebook {
	padding: 10px;
	border-radius: 12px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 32px;
	background-color: #FFFFC7;
	-webkit-box-shadow: inset 0 0 30px 5px rgba(255, 255, 255, 0.8);
	box-shadow: inset 0px 0px 30px 5px rgba(255, 255, 255, 0.8);
	border: 2px solid #FFDC80;
	text-align: left;
	line-height: normal;
}
.doodlebook img {
	border-radius: none;
}

.doodlebox p {
}
.doodlepan p {
	margin-top: 6px;
	margin-bottom: 6px;	
}
.doodlepan {
	background-color: #FFA;
	border-radius: 10px;
	margin-bottom: 32px;
	border: 2px solid #FFDC80;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 12px;
	
}
.puppypan {
	background-color: #FFA;
	border-radius: 10px;
	margin-bottom: 32px;
	border: 2px solid #FFDC80;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;

}
.puppypan p{

	
}
.puppypan h2{
	
}
.doodlepanlow {
	background-color: #FFA;
	border-radius: 10px;
	border: 2px solid #FFDC80;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 12px;
}
.doodledat {
	background-color: #FFA;
	border-radius: 10px;
	margin-bottom: 12px;
	border: 2px solid #FFDC80;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 12px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 18px;
	max-height: 380px;
	overflow: hidden;
	
}
.doodledat li{
	padding-bottom: 6px;
	padding-top: 6px;	
}
.doodlebox img {
	border-radius: 8px;
	box-shadow: 3px 3px 5px #888888;
}
.doodlebox h1 {
	padding-top: 12px;
	font-weight: bold;
	color: #3F816F;
}
.doodlebox h3 {
}
.doodlebox h2 {
	margin-top: 18px;
	margin-bottom: 20px;
}
.doodlebox .clickit {
	border-radius: 4px;
	background-color: #FFDC80;
	padding: 5px;
	font-weight: bold;
}

.small {
	line-height: 12px;
	text-align: center;
	margin-top: 8px
}

.rstpl-module {
	padding-bottom: 12px;
	width: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.pawdown {
	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 42px;
	border: 0;
	margin-right: auto;
	margin-left: auto;
}
.pawdown img {
	box-shadow: none;
}

.puppypan img {
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 8px;
}

.sidelogo {
	color: #FFF;
	line-height: normal;
	margin-top: 12px;
}
.doodlepaninsert {
	color: #FFFFFF;
	background-color: #3F816F;
	padding: 24px;
	padding-bottom: 12px;
	border-radius: 8px;
		-webkit-box-shadow: inset 0 0 40px 5px rgba(255, 255, 255, 0.4);
	box-shadow: inset 0px 0px 40px 5px rgba(255, 255, 255, 0.4);

	
	}
	.rstpl-footer img {
	border-radius: 12px;
	overflow: hidden;
	
	 }
	 
 @media only screen and (max-width: 480px) {
   /* Add your custom styles here for smaller Mobile */
 
.hometitle h1 {
	font-size:36px;
	letter-spacing: 2px;
	font-weight: bold;
	color: #3F816F;
}
.doodlebox h1{
font-size:26px;
	letter-spacing: 2px;
	font-weight: bold;


	}	 
	 
	 